/*
 Theme Name:   IBUB
 Description:  Personalització per IBUB Institut de Biomedicina de la UB
 Author:       Finismedia
 Author URI:   https://www.finismedia.com
 Template:     skin
*/

.top-bar {
 	height: 0px;
 	z-index: 10;
 	position: relative;
}

.top-bar .social {
	margin-top: 5px;
}

.top-bar .social .fa {
	font-size: 17px;
	margin-right: 7px;
}

.top-bar .social span {
	margin-right: 10px;
	font-size:12px;
	letter-spacing: 1px;
	font-weight: 600;
}

.text-centrat {
	text-align:center;
}

#mobile-header,
.site-header,
#sticky-navigation {
	background-image: -webkit-linear-gradient(0deg, rgba(56,97,167,.8) 0%, rgba(208,32,112,.8) 100%) !important;
}

.selected-publications-toggle {
	margin-bottom: 0px !important;
    border-bottom: 3px solid #000;
    padding: 10px 0;
}

.selected-publications-toggle .su-spoiler-title {
	font-size: 20px;
}

.selected-publications-toggle h4 {
	font-weight: 800;
	margin-bottom: 0px;
	margin-top: 10px;
}

.su-spoiler-title:focus {
    outline: none !important;
}


/* LOGOS PARTNERS HOME */

.home .bx-wrapper {
	max-width: 100% !important;
	width: 100%;
}

.home .bx-wrapper li {
	text-align: center;	
}

/* SEMINARIS */

.home .convocatories .elementor-shortcode {
	min-height: 350px;
}

.home .seminaris .elementor-shortcode {
	min-height: 470px;
}

.home .seminaris .date {
	margin-top: 30px;
}

.home .item-seminar {
	margin-bottom: 0;
	height: 100%;
	min-height: 470px;
}

.post-type-archive-convocatoria .item-seminar {
	min-height: 300px;
}

.post-type-archive-convocatoria .item-seminar h2 {
	margin-bottom: 30px;
}

.item-seminar {
	min-height: 380px;
	padding-top: 35px;
	padding-bottom: 35px;
	padding-left: 25px;
	padding-right: 15px;
	background: #F2F1F2;
	overflow: auto;
	margin-bottom: 20px;
}

.item-seminar span {
	margin-bottom: 20px;
	display: block;
}

.item-seminar h3,
.item-seminar h2 {
	margin-bottom: 0;
	font-weight: 800;
}

.item-seminar.black {
	background: #111;
	color: #fff;
}

.item-seminar.blue {
	background: #3862a7;
	color: #fff;
}

.item-seminar.grey {
	background: #f2f1f2;
}

.item-seminar.fucsia {
	background: #ce2372;	
	color: #fff;
}

.item-seminar .botons {
	margin-top: 20px;
}

.item-seminar.fucsia .botons a,
.item-seminar.black .botons a,
.item-seminar.blue .botons a{
	color: #fff;
	border-color: #fff;
}



.item-seminar .botons a {
	text-align: center;
	color: #000;
	display: block;
	border: 1px solid #000;
	padding: 11px;
	text-transform: uppercase;
	font-weight: 600;
}

.item-seminar.black .botons a:hover {
	background: rgba(255,255,255,.2);
	color: #fff;
}

.item-seminar .botons a:hover {
	background: rgba(0,0,0,.2);
}

/* GRUPS RECERCA */

.search-rg form{
	float:right;
	margin-bottom: 40px;
}

.search-rg input[type="search"] {
	font-size: 14px;
    width: 250px;
    padding: 5px 10px;
}

.search-rg button {
	font-size:14px;
	padding: 5px 10px;
}

.post-type-archive-convocatoria .padding-pagina,
.post-type-archive-seminar .padding-pagina,
.post-type-archive-research-group .padding-pagina {
	padding-top: 50px;
	padding-bottom: 50px;
}

.post-type-archive-convocatoria .header-research-group,
.post-type-archive-seminar .header-research-group,
.post-type-archive-research-group .header-research-group {
	background-size: cover !important;
	background-position: center center;
	height: 380px;
}

.post-type-archive-convocatoria .titol-seccio,
.post-type-archive-seminar .titol-seccio,
.post-type-archive-research-group .titol-seccio {
	background: #ce2372;
	color: #fff;
	padding: 50px;
	margin-top: -80px;
}

.post-type-archive-convocatoria .titol-seccio h1,
.post-type-archive-seminar .titol-seccio h1,
.post-type-archive-research-group .titol-seccio h1 {
	font-size: 50px;
	font-weight:800;
	margin-bottom:0;
}

.post-type-archive-convocatoria .paging-navigation,
.post-type-archive-seminar .paging-navigation,
.post-type-archive-research-group .paging-navigation {
	clear: both;
}

/* PAGINADOR */
.paging-navigation {
	text-align: center;
}

/*
.container-paginador .elementor-widget-container {
	display: flex;
	justify-content: center;
	align-items: center;
}
*/

.elementor-pagination{
	font-size: 0;
	margin-top:30px;
}
.nav-links {
	text-align: center;
	display: inline-block;
	margin: 0 auto;
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	font-size: 0;
}

	.elementor-pagination span,
	.nav-links span {
		display: inline-block;
	}

	.elementor-pagination .current,
	.nav-links .current {
		background: #ce2372;
		color: #fff;
		font-weight: 600;
		padding: 0 5px;
	}

	.elementor-pagination .page-numbers {
		border-top: 1px solid #eaeaea;
		border-bottom: 1px solid #eaeaea;
	}
	
	.elementor-pagination .next {
		border-right: 1px solid #eaeaea;
	}
	
	.elementor-pagination .page-numbers,
	.nav-links .page-numbers {
		margin: 0 !important;
		padding: 4px 11px;
		font-size: 16px;
		border-left: 1px solid #eaeaea;
	}
	
	.elementor-pagination a,
	.nav-links a {
		color: #000;
		display: inline-block;
	}
	
	.elementor-pagination a:hover,
	.nav-links a:hover {
		background: #eaeaea;
	}

	.nav-links .prev,
	.nav-links .next {
		/*display: none;*/
	}


.grup {
	margin-bottom:40px;
}

.grup .titol {
	font-size:19px;
	font-weight:800;
	color: #ce2372;
	line-height:1.2em;
	margin-top:20px;
	line-height: 22px;
}

.grup .titol a {
	color: #ce2372;
}

.grup .titol a:hover {
	text-decoration: underline;
}

.grup .slider {
	z-index: 0;
}

.grup .slider a {
	height: inherit;
	width: inherit;
	display: inline-block;
}

.grup .slider a img {
	transition: all .5s ease;	
}

.grup .slider a:hover img {

	transform: scale(1.05);
}

.grup .ip {
	font-size:18px;
	font-weight:600;
	color: #000;
}

.grup .social {
	margin-top: 20px;
}

.grup .social a {
    display: inline-block;
    border: 2px solid #e8e8e8;
    height: 40px;
    line-height: 40px;
    border-radius: 22px;
    width: 40px;
    text-align: center;
    color: #000;
}

.grup .social a:hover {
	background: #e8e8e8;
}



@media (max-width: 1024px) {
	.item-seminar .botons a:first-child {
		margin-bottom: 10px;
	}
	.post-type-archive-research-group .titol-seccio h1 {
		font-size:40px;
	}
	.post-type-archive-research-group .titol-seccio {
		margin-top:-80px;	
	}
	.top-bar-align-right {
		text-align: right !important;
		background: red ;
	}
}

@media (max-width: 768px) {
	.search-rg form {
		float: none;
	}
	.search-rg input[type="search"] {
		width: 87%;
	}
	.post-type-archive-research-group .titol-seccio h1 {
		font-size:25px;
	}	
	.post-type-archive-research-group .titol-seccio {
		margin-top:-60px;
	}
}